{
    "tlArticles": {
        "add_edit_article": "Artikel hinzuf\u00fcgen \/ bearbeiten",
        "articles_edit_description": "Auf dieser Seite k\u00f6nnen Sie Artikel hinzuf\u00fcgen oder bearbeiten",
        "article_title": "Titel",
        "article_abstract": "Abstract",
        "article_content": "Artikelinhalt",
        "license": "Lizenz",
        "added": "Hinzugef\u00fcgt",
        "published": "Ver\u00f6ffentlicht",
        "updated": "Aktualisiert",
        "about": "\u00dcber",
        "draft": "Entwurf",
        "metadata": "Metadaten",
        "options": "Optionen",
        "citation_options": "Zitieroptionen",
        "table_of_contents": "Inhaltsverzeichnis",
        "referenced_objects": "Referenzierte Objekte",
        "bibliography": "Bibliographie",
        "add_another_author": "Einen (weiteren) Autoren hinzuf\u00fcgen",
        "authors": "Autoren",
        "tools": "Tools",
        "my_articles": "Meine Artikel",
        "recent_articles": "Neueste Artikel",
        "articles": "Artikel",
        "add_article": "Artikel hinzuf\u00fcgen",
        "edit": "Bearbeiten",
        "deleted_article": "Artikel wurde gel\u00f6scht",
        "updated_bibliography": "Bibliographie wurde aktualisiert",
        "updated_article": "Der Artikel wurde aktualisiert.",
        "added_article": "Der Artikel wurde hinzugef\u00fcgt.",
        "download_pdf": "PDF downloaden",
        "by": "Von",
        "endnotes": "Endnoten",
        "notes": "Anmerkungen",
        "manage_files": "Bilddateien verwalten",
        "thanks": "Danksagung",
        "available_at": "Verf\u00fcgbar unter",
        "added_publications": "Neue Publikation wurde hinzugef\u00fcgt",
        "updated_publication": "Die Publikation wurde aktualisiert.",
        "deleted_publication": "Die Publikation wurde gel\u00f6scht.",
        "add_edit_publication": "Publikation bearbeiten",
        "description": "Beschreibung",
        "year": "Jahr",
        "publication_type": "Typ",
        "publisher": "Ver\u00f6ffentlicht von",
        "summary": "Zusammenfassung",
        "description_summary": "Beschreibung \/ Zusammenfassung",
        "volume": "Band",
        "issue": "Nummer",
        "pages": "Seiten",
        "pages_short": "s.",
        "uploaded_image": "Abbildung wurde heraufgeladen",
        "deleted_articles": "Abbildung wurde gel\u00f6scht",
        "deleted_image": "Abbildung wurde gel\u00f6scht",
        "delete_article": "Diesen Artikel l\u00f6schen",
        "upload_image": "Eine Abbildung heraufladen",
        "article_title_explica": "Titel des Artikels.",
        "article_abstract_explica": "Eine kurze Zusammenfassung des Artikels.",
        "article_content_explica": "Artikelinhalt. Formatierungen k\u00f6nnen mit dem WYSIWYG-Editor eingetragen werden.",
        "article_thanks_explica": "Hier k\u00f6nnen Hintergrundinformationen wie Danksagungen, institutionelle Verbindungen, finanzielle Unterst\u00fctzung, etc. eingetragen werden."
    },
    "type": {
        "publication_type": "Type"
    }
}